
FacOdon-1 - Feature #4507

Pruebas

10/27/2024 07:43 PM - Camilo Valenzuela

Status: New Start date: 12/23/2024

Priority: Normal Due date: 12/31/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/05/2024 03:57 AM - Camilo Valenzuela

- Due date changed from 11/30/2024 to 12/31/2024

- Start date changed from 11/25/2024 to 12/23/2024

#2 - 01/20/2025 08:00 PM - Camilo Valenzuela

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

04/15/2025 1/1

http://www.tcpdf.org

